Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 14:54:56 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ekta                    Customer:  No itd not Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ekta ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:42 PM, 26th Nov                     ekta                    Hi, my order number is9514921904 , for this my account got debited thrice for the the amount of 92 I have raised this request many times please help me with this           06:42 PM, 26th Nov                   mayar                   Hi Ekta,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:47 PM, 26th Nov                     ekta                    Hi, my order number is9514921904 , for this my account got debited thrice for the the amount of 92 I have raised this request many times please help me with this           06:48 PM, 26th Nov                     ekta                             06:48 PM, 26th Nov                     ekta                             06:48 PM, 26th Nov                     ekta                             06:48 PM, 26th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:51 PM, 26th Nov                     ekta                    Ok           06:51 PM, 26th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:52 PM, 26th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:52 PM, 26th Nov                     ekta                    Thank you so much           06:53 PM, 26th Nov                     ekta                    I have been raising it from 3 days           06:53 PM, 26th Nov                     ekta                    Today i got the proper response           06:53 PM, 26th Nov                     ekta                    Thank you so much for your help           06:53 PM, 26th Nov                   mayar                   Is there anything else i can help you with           06:53 PM, 26th Nov                     ekta                    No thank you           06:54 PM, 26th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 26th Nov                     ekta                    Thank you           06:54 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3465702